[Options]
DockSide=1
DockRect=0000000000000000E400000080000000
FilterOptions=1
FilterInclude=所有文件 (*)|所有文件 (*)|文本文件 (*.txt;*.log;*.nfo;*.diz)|Assembler (*.asm)|AutoIt (*.au3)|Batch (*.bat;*.cmd)|C++ (*.java;*.cpp;*.cxx;*.hpp;*.hxx;*.c++;*.idl;*.tlh;*.tli;*.hh;*.cc;*.cp;*.ii;*.c;*.h;*.i)|Sharp (*.cs)|CSS (*.css)|HTML (*.shtml;*.xhtml;*.html;*.htm;*.hta;*.asp)|Ini (*.properties;*.ini;*.inf;*.reg;*.url)|Inno (*.iss)|JScript (*.js)|Lua (*.lua)|NSIS (*.nsi;*.nsh)|Pascal (*.dpr;*.pas)|Perl (*.plx;*.prl;*.pl;*.pm)|PHP (*.php3;*.php)|Python (*.py)|Resource (*.rc)|SQL (*.sql)|VBScript (*.bas;*.vbs;*.vb5;*.wbt;*.frm;*.vb)|XML (*.manifest;*.vcproj;*.csproj;*.vbproj;*.vdproj;*.wixobj;*.wixout;*.wixlib;*.wixpdb;*.wixmsp;*.wixmst;*.user;*.wsdl;*.xaml;*.xslt;*.xml;*.axl;*.dxl;*.fb2;*.kml;*.msc;*.rdf;*.rss;*.svg;*.xsd;*.xsl;*.xul;*.wxi;*.wxl;*.wxs)
FilterExclude=程序 (*.lnk;*.exe;*.dll;*.sys;*.ocx)|程序 (*.lnk;*.exe;*.dll;*.sys;*.ocx)
